
.wa_style_jske0ozr1dq5w54i40
{
	font-family: 'Ovo', serif;
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #000000;
}

.wa_style_jske0ozr1dq5w560c0
{
	font-family: 'Ovo', serif;
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #000000;
}

.wa_style_jske0ozr1dq5w59a80
{
	font-family: 'Ovo', serif;
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #000000;
}

